The Russian Campaign

Hi, I’m looking for opponents to play the russian campaign live (I’m in EST) or by email.
Hope to cross dice-fire with someone soon.
Andres

bump

Hey man, I used to play RC yrs ago. I’d be willing to d.load the mod and give it a go from memory as far as the rules go…
Let me know.

Love to play. Central Daylight Time zone.
But, I am new to VASSAL and may need help to do most everything.
What vesion do you want to play and what side?

I am at turn 3 right now actually!! LOL
Happy to play either/any version. I a fisrt timer on Vassal so lets try email each other Sunday. I am out of town with kids til then.
I am also Central Time Zone- Austin TX

That’s fine. E-mail me Sunday.

I emailed with one of you regarding the lack of ease of use for non tech users.
Charles and I and 2-3 others just went thru a 3 days exercise attempting to get TRC loaded.
Suffice to say we failed. I got a version up - he had a different version - unbeknown to me. I thought given the errors and bugs in V3 of TRC he might have given up. I know one version throws several Java exceptions. And of course no version of a mod is backwards compatible.
The user guide for my version was pretty cool.
Not sure how to help. Happy to send the email thread if it guides other mod developers on the process and frustrations of the average dummy like me.

I emailed with one of you regarding the lack of ease of use for non tech users.
Charles and I and 2-3 others just went thru a 3 days exercise attempting to get TRC loaded.
Suffice to say we failed. I got a version up - he had a different version - unbeknown to me. I thought given the errors and bugs in V3 of TRC he might have given up. I know one version throws several Java exceptions. And of course no version of a mod is backwards compatible.
The user guide for my version was pretty cool.
Not sure how to help. Happy to send the email thread if it guides other mod developers on the process and frustrations of the average dummy like me.

Hi Hipshot,

As you have neglected to quote any version numbers of either the Vassal or the module, nor any of the errors you encountered, it is very difficult to make any comments.

However, I just went to the Russian Campaign page at the Vassal Engine site and downloaded the latest TRC3v21.mod with the comment ‘Version 2.1 - Vassal v3.x compatible’. I then loaded this up using the latest Version 3.1 beta of Vassal and it loaded and ran without errors.

I then installed the current 3.0.17 Vassal using the webstart installer (from link on main page) and loaded the same module and it also ran without errors.

This took a total of 5 minutes, downloading the obvious files on the Vassal website. I’m not sure how much simpler it could get?

If you where having problems, an email to the list several days ago while you where having problems would probably have got you several offers of help. No need to suffer in silence!

Regards,
Brent.


Messages mailing list
Messages@forums.vassalengine.org
forums.vassalengine.org/mailman/ … engine.org

Post generated using Mail2Forum (mail2forum.com)

Any one up for a game by mail?